This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 540285 - system-config-boot uses old Bluecurve icon
system-config-boot uses old Bluecurve icon
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: system-config-boot (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Harald Hoyer
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks: 562681
  Show dependency treegraph
 
Reported: 2009-11-22 18:39 EST by Piotr Drąg
Modified: 2014-05-08 12:40 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-08 12:40:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
new icon, following the style spec which includes the new highres variant exposed on the gnome shell app picker (56.17 KB, application/zip)
2011-04-20 09:49 EDT, Jakub Steiner
no flags Details

  None (edit)
Description Piotr Drąg 2009-11-22 18:39:51 EST
system-config-boot still uses old Bluecurve icon:

http://git.fedorahosted.org/git/?p=system-config-boot.git;a=blob;f=pixmaps/system-config-boot.png;hb=HEAD

I think our Design Team would love to create a new modern one. Do you want me to contact with them about it?
Comment 1 Harald Hoyer 2009-11-23 03:59:29 EST
sure :-)
Comment 2 Piotr Drąg 2009-11-23 15:16:10 EST
Ticket has been filed:

https://fedorahosted.org/design-team/ticket/99
Comment 3 Harald Hoyer 2011-03-08 10:30:42 EST
still no new icon :-/
Comment 4 Jakub Steiner 2011-04-20 09:49:34 EDT
Created attachment 493495 [details]
new icon, following the style spec which includes the new highres variant exposed on the gnome shell app picker
Comment 5 Jakub Steiner 2011-04-20 09:50:07 EDT
The included SVG is meant as a 'source' of the artwork, not to be installed. Only bitmaps are to be installed to hicolor.

Note You need to log in before you can comment on or make changes to this bug.